### Property

# Shumate MapSource:max-zoom-level

#### Declaration

    property max-zoom-level: guint [ read, write, construct ]

#### Description [src]

The maximum zoom level.

Type:`guint`

Default value | 18
Getter method | `shumate_map_source_get_max_zoom_level()`
Setter method | `shumate_map_source_set_max_zoom_level()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no